local fn = _gn(0xAA6A47A573ABB75A)
--- NETWORK_ACCESS_TUNABLE_BOOL
-- @param tunableContext :
-- @param tunableName :
function Global.NetworkAccessTunableBool(tunableContext, tunableName)
	return _in2(fn, _ch(tunableContext), _ch(tunableName), _r)
end
